.typography {
    padding: 10px 0;
}

    .typography p {
        margin: 0 0 1em 0;
    }

    .typography ul {
        list-style-type: none;
        padding: 0;
    }

        .typography li {
            font-size: 0.875em;
            line-height: 1.429em;

            margin: 0 0 5px 0;
        }

        .typography ul li:before {
            color: #ab96ba;
            content: "●";
            padding-right: 10px;
        }

    .typography h1 {
        font-size: 1.125em;
        font-weight: normal;
        line-height: 1.556em;
    }

    .typography h2 {
        color: #ab96ba;
        font-size: 1em;
        font-weight: bold;
        line-height: 1.500em;
        margin: 0.5em 0;
    }
    .typography h3 {
        font-weight: normal;
    }

.hideonfrontend {

}